/*results.css*/

@font-face {
    font-family: 'alarm_clockregular';
    src: url('alarm_clock-webfont.woff2') format('woff2'),
         url('alarm_clock-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#block-views-athlete-results-block, #block-views-athlete-results-block-2 {
    display: none;
}

#block-views-athlete-results-block-1, #block-views-athlete-results-block-3, #block-views-athlete-results-block-4 {
    display: block;
}


/*mobile*/

#block-views-athlete-results-block-1 .view-athlete-results, #block-views-athlete-results-block-3 .view-athlete-results, #block-views-athlete-results-block-4 .view-athlete-results {
    width: 100%;
}

#block-views-athlete-results-block-1  h2, #block-views-athlete-results-block-3  h2, #block-views-athlete-results-block-4  h2 {
    display: none;
}

#block-views-athlete-results-block-1 .view-athlete-results h3, #block-views-athlete-results-block-3 .view-athlete-results h3, #block-views-athlete-results-block-4 .view-athlete-results h3 {
    /* display: block; */
    /* float: left; */
    /* width: 8.3333%; */
    padding: 0;
    margin: 0;
    background-color: black;
    color: white;
    height: 50px;
    /* vertical-align: middle; */
    text-align: center;
    padding-top: 8px;
    font-size: 40px;
    /* text-decoration: none; */
}

#block-views-athlete-results-block-1 .view-athlete-results .views-row {
    margin: 10px 0;
    border-top: 1px solid #979f33;
    border-bottom: 1px solid #979f33;
    clear: both;
}

#block-views-athlete-results-block-3 .view-athlete-results .views-row, #block-views-athlete-results-block-4 .view-athlete-results .views-row {
    margin: 10px 0;
    border-top: 1px solid #b21c33;
    border-bottom: 1px solid #b21c33;
    clear: both;
}

#block-views-athlete-results-block-1 .view-athlete-results .views-row > span {
    float: left;
    width: 22%;
    padding: 10px 1%;
    text-align: center;
    border-right: 1px solid #979f33;
}

#block-views-athlete-results-block-3 .view-athlete-results .views-row > span, #block-views-athlete-results-block-4 .view-athlete-results .views-row > span {
    float: left;
    width: 22%;
    padding: 10px 1%;
    text-align: center;
    border-right: 1px solid #b21c33;
}

#block-views-athlete-results-block-1 .view-athlete-results .views-row .field, #block-views-athlete-results-block-3 .view-athlete-results .views-row .field, #block-views-athlete-results-block-4 .view-athlete-results .views-row .field {
    float: left;
    width: 71%;
    padding: 10px 2%;
}

#block-views-athlete-results-block-1 .view-athlete-results .views-row span:nth-child(n), {

}

#block-views-athlete-results-block-1 .view-athlete-results .views-row .field:nth-child(n) {

}

/*desktop*/

@media (min-width: 641px) {

#block-views-athlete-results-block, #block-views-athlete-results-block-2 {
    display: block;
}

#block-views-athlete-results-block-1, #block-views-athlete-results-block-3, #block-views-athlete-results-block-4 {
    display: none;
}

#block-views-athlete-results-block .views-exposed-form, #block-views-athlete-results-block-2 .views-exposed-form {
    background-color: black;
    margin-bottom: 40px;
}

#block-views-athlete-results-block .views-exposed-form .form-type-bef-link a {
    display: block;
    float: left;
    width: 8.3333%;
    padding: 0;
    margin: 0;
    background-color: black;
    color: white;
    height: 50px;
    vertical-align: middle;
    text-align: center;
    padding-top: 8px;
    font-size: 40px;
    text-decoration: none;
}

#block-views-athlete-results-block-2 .views-exposed-form .form-type-bef-link a {
    display: block;
    float: left;
    width: 7.6666%;
    padding: 0;
    margin: 0;
    background-color: black;
    color: white;
    height: 50px;
    vertical-align: middle;
    text-align: center;
    padding-top: 8px;
    font-size: 40px;
    text-decoration: none;
}

#block-views-athlete-results-block .views-exposed-form .form-type-bef-link a.active, #block-views-athlete-results-block .views-exposed-form .form-type-bef-link a:hover, #block-views-athlete-results-block-2 .views-exposed-form .form-type-bef-link a.active, #block-views-athlete-results-block-2 .views-exposed-form .form-type-bef-link a:hover {
    background-color: white;
    color: black;
}

#block-views-athlete-results-block .views-exposed-form .views-exposed-widget, #block-views-athlete-results-block-2 .views-exposed-form .views-exposed-widget {
    width: 80%;
    margin: 0;
}

#block-views-athlete-results-block .views-exposed-form .views-widget, #block-views-athlete-results-block-2 .views-exposed-form .views-widget {
    width: 100%;
}

#block-views-athlete-results-block .view-athlete-results table {
    border: 1px solid #979f33;
    border-radius: 20px;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 200px;
}



#block-views-athlete-results-block-2 .view-athlete-results table {
    border: 1px solid #b21c33;
    border-radius: 20px;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 200px;
}

#block-views-athlete-results-block .view-athlete-results table td {
    border-left: 1px solid #979f33;
    border-right: 1px solid #979f33;
    padding: 10px;
    vertical-align: middle;
}

#block-views-athlete-results-block-2 .view-athlete-results table td {
    border-left: 1px solid #b21c33;
    border-right: 1px solid #b21c33;
    padding: 10px;
    vertical-align: middle;
}

#block-views-athlete-results-block .view-athlete-results table .views-field-field-taxonomy-sport, #block-views-athlete-results-block .view-athlete-results table .views-field-body, #block-views-athlete-results-block-2 .view-athlete-results table .views-field-field-taxonomy-sport, #block-views-athlete-results-block-2 .view-athlete-results table .views-field-body {
    border-right: none;
}

#block-views-athlete-results-block .view-athlete-results table .views-field-nothing, #block-views-athlete-results-block .view-athlete-results table .views-field-field-result-medal, #block-views-athlete-results-block-2 .view-athlete-results table .views-field-nothing, #block-views-athlete-results-block-2 .view-athlete-results table .views-field-field-result-medal {
    border-left: none;
}

#block-views-athlete-results-block .view-athlete-results td.views-field-nothing {
    background-image: url('../images/actions-sprite.png');
    background-position: -200px -250px;
    width: 50px;
    height: 50px;
    padding: 0;
}

#block-views-athlete-results-block .view-athlete-results .Table td.views-field-nothing {
    background-position: -0px -350px;
}

#block-views-athlete-results-block .view-athlete-results .Swimming td.views-field-nothing {
    background-position: -400px -450px;
}

#block-views-athlete-results-block .view-athlete-results .Track td.views-field-nothing {
    background-position: -358px -300px;
}

#block-views-athlete-results-block .view-athlete-results .Wheelchair td.views-field-nothing {
    background-position: -100px -200px;
}

#block-views-athlete-results-block .view-athlete-results .Athletics td.views-field-nothing {
    background-position: -100px -100px;
}

#block-views-athlete-results-block .view-athlete-results .Boccia td.views-field-nothing {
    background-position: -0px -200px;
}

#block-views-athlete-results-block .view-athlete-results .Equestrian td.views-field-nothing {
    background-position: -408px -0px;
}

#block-views-athlete-results-block .view-athlete-results .Road td.views-field-nothing {
    background-position: -200px -300px;
}




#block-views-athlete-results-block-2 .view-athlete-results .Table td.views-field-nothing {
    background-image: url('../images/picto-tte-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;    
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Swimming td.views-field-nothing {
    background-image: url('../images/picto-swm-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Track td.views-field-nothing {
    background-image: url('../images/picto-ctr-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Wheelchair td.views-field-nothing {
    background-image: url('../images/picto-wte-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}



#block-views-athlete-results-block-2 .view-athlete-results .Wheelchair.basketball td.views-field-nothing {
    background-image: url('../images/picto-wbk-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Athletics td.views-field-nothing {
    background-image: url('../images/picto-ath-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Boccia td.views-field-nothing {
    background-image: url('../images/picto-boc-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Equestrian td.views-field-nothing {
    background-image: url('../images/picto-equ-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Road td.views-field-nothing {
    background-image: url('../images/picto-crd-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Archery td.views-field-nothing {
    background-image: url('../images/picto-arc-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}

#block-views-athlete-results-block-2 .view-athlete-results .Goalball td.views-field-nothing {
    background-image: url('../images/picto-gbl-para.svg');
    background-position: 0px 0px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px;
    display: inline-table;
}


#block-views-athlete-results-block .view-athlete-results thead th {
    background-color: #aab339;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 20px;
    border-left: 1px solid #979f33;
}

#block-views-athlete-results-block-2 .view-athlete-results thead th {
    background-color: #cc4f6e;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 20px;
    border-left: 1px solid #b21c33;
}


#block-views-athlete-results-block .field--name-field-day, #block-views-athlete-results-block-2 .field--name-field-day {
    display: none;
}

#block-views-athlete-results-block .field--name-field-time, #block-views-athlete-results-block-2 .field--name-field-time {
    text-align: center;
}

#block-views-athlete-results-block .view-athlete-results td.views-field-field-result-medal .field__item, #block-views-athlete-results-block-2 .view-athlete-results td.views-field-field-result-medal .field__item {
    width: 20px;
    height: 28px;
    text-indent: -999em;
}

#block-views-athlete-results-block .view-athlete-results .bronze td.views-field-field-result-medal .field__item, #block-views-athlete-results-block-2 .view-athlete-results .bronze td.views-field-field-result-medal .field__item {
    background-image: url(/sites/paralympic.be/themes/custom/paralympics_omega/images/sprite-ui.png);
    background-position: -89px -538px;
}

#block-views-athlete-results-block .view-athlete-results .silver td.views-field-field-result-medal .field__item, #block-views-athlete-results-block-2 .view-athlete-results .silver td.views-field-field-result-medal .field__item {
    background-image: url(/sites/paralympic.be/themes/custom/paralympics_omega/images/sprite-ui.png);
    background-position: -67px -538px;
}

#block-views-athlete-results-block .view-athlete-results .gold td.views-field-field-result-medal .field__item, #block-views-athlete-results-block-2 .view-athlete-results .gold td.views-field-field-result-medal .field__item {
    background-image: url(/sites/paralympic.be/themes/custom/paralympics_omega/images/sprite-ui.png);
    background-position: -45px -538px;
}

}




#RioDeJaneiro {
    background-color: #aab339;
    display: inline-block;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    padding: 5px 20px;
    float: left;
    margin-right: 15px;
    font-size: 26px;
    line-height: 30px;
}

#time_rio {
    font-family: 'alarm_clockregular';

}

.i18n-fr .field--name-field-athlete-nl, .i18n-nl .field--name-field-athlete-fr {
    display: none;
}



